register_reboot_notifier
Prev | Kernel utility functions | Next

## Name

register_reboot_notifier — Register function to be called at reboot time

## Synopsis

`int register_reboot_notifier (` | struct notifier_block * | nb`)`;

## Arguments

`nb`

  Info about notifier function to be called

## Description

Registers a function with the list of functions to be called at reboot time.

Currently always returns zero, as `blocking_notifier_chain_register` always returns zero.

Prev | Up | Next
srcu_init_notifier_head | Home | unregister_reboot_notifier